Bug 562238 - [abrt] crash in totem-2.28.5-1.fc12
Summary: [abrt] crash in totem-2.28.5-1.fc12
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: totem   
(Show other bugs)
Version: 14
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:9b86b40a8b95113ff98bb22f011...
Keywords:
: 548511 566692 620245 649493 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-02-05 17:29 UTC by Andre Costa
Modified: 2012-08-16 17:19 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 17:19:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (72.17 KB, text/plain)
2010-02-05 17:29 UTC, Andre Costa
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Bugzilla 634815 None None None Never

Description Andre Costa 2010-02-05 17:29:07 UTC
abrt 1.0.4 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: totem '/home/costa/Downloads/Samba /ho /home/co'
comment: Totem was opened with a (paused) MP3 file, and the computer went into powersave (it is configured to sleep after 1h of idle time). Apparently totem crashed when the computer woke up.
component: totem
executable: /usr/bin/totem
kernel: 2.6.31.12-174.2.3.fc12.x86_64
package: totem-2.28.5-1.fc12
rating: 4
reason: Process was terminated by signal 6 (Aborted)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1. open an MP3 file on totem, play it for a while and pause it 
2. put the computer to sleep
3. wake it up
(not sure it's 100% reproducible, though)

Comment 1 Andre Costa 2010-02-05 17:29:10 UTC
Created attachment 389141 [details]
File: backtrace

Comment 2 Jeff Raber 2010-02-23 04:43:08 UTC
*** Bug 566692 has been marked as a duplicate of this bug. ***

Comment 3 Karel Klíč 2010-02-24 17:26:34 UTC
*** Bug 548511 has been marked as a duplicate of this bug. ***

Comment 4 Julian Sikorski 2010-03-23 19:41:30 UTC

How to reproduce
-----
1. Play a file with totem
2. Pause
3. Suspend the machine
4. Resume


Comment
-----
Totem does not seem to be able to survive the suspend.

Comment 5 Bug Zapper 2010-11-03 22:57:08 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 6 Julian Sikorski 2010-11-04 23:22:19 UTC
Still happens with totem-1:2.32.0-1.fc14.x86_64

Comment 7 Julian Sikorski 2010-11-04 23:24:25 UTC
I just tested gnome-mplayer and it can survive the suspend.

Comment 8 Karel Klíč 2010-11-09 15:50:31 UTC
*** Bug 620245 has been marked as a duplicate of this bug. ***

Comment 9 Karel Klíč 2010-11-09 15:50:39 UTC
*** Bug 649493 has been marked as a duplicate of this bug. ***

Comment 10 Fedora End Of Life 2012-08-16 17:19:22 UTC
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.